Subject: bug#68810: 29.1; Recommending setting transfer.fsckObjects of git to true is not necessary

From: Lin Jian <[email-masked]>
Date: Tue, 30 Jan 2024 21:48:45 +0800

Eli Zaretskii <[email-masked]> writes:

> And I have another question: does this setting cause any harm, or can
> cause any harm in some situations?  IOW, what are the downsides of
> using this setting?

I am not aware of any downsides of using this setting.

My motivation is to remind Emacs developers that this setting is not
necessary.  How you deal with this unnecessary setting is up to you.  I
personally prefer upstream (git) default though.